﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Queersumme", "Queersumme\Queersumme.csproj", "{057F32C2-BE07-4D31-8C24-FFDCF1A7355E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{057F32C2-BE07-4D31-8C24-FFDCF1A7355E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{057F32C2-BE07-4D31-8C24-FFDCF1A7355E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{057F32C2-BE07-4D31-8C24-FFDCF1A7355E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{057F32C2-BE07-4D31-8C24-FFDCF1A7355E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {24FC0E37-54B5-4903-A4FD-25355527D4AF}
	EndGlobalSection
EndGlobal
